<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
<script>
function isok(e) {    
var name = e.explicitOriginalTarget.name;
  if (name == "button") {
    return true
  }
  return false;
}
</script>    
</head>

<body>
    <form onkeydown="return !(even.keyCode==13)">
        <input type="text" value=""><br>
        <input type="text" value=""><br>
        <input type="text" value=""><br>
        <input type="text" value="">
        <input type="submit" value="Enter">
    </form>
</body>
</html>